filename = 'clientsort-fabric-3.0.0-beta.2+26.1.jar'
name = 'Client Sort'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '3.0.0-beta.2+26.1'

[download]
hash = '0e9a44d861109a377f9645da57f33e91754d7ab55db188f47c2f5577bfa4f11bcf1b7f4d9ef4b726da370864ed0a9028e70996d775a76e117088ee2578027839'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/K0AkAin6/versions/1m2UMrVq/clientsort-fabric-3.0.0-beta.2%2B26.1.jar'

[update.modrinth]
mod-id = 'K0AkAin6'
version = '1m2UMrVq'